## libnet-patricia-perl 1.16

=== debian/changelog ===
libnet-patricia-perl (1.16-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * Removed Michael Zehrer from Uploaders (Closes: #540824)

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * New upstream release.
  * Add (build) dependency on libsocket6-perl.
  * Set Standards-Version to 3.8.4, remove version from perl build dependency.
  * Convert to source format 3.0 (quilt).
  * Simplify debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Mar 2010 17:57:44 +0100

libnet-patricia-perl (1.15-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: mention module name in long description.
  * Add header to Makefile.PL.patch.

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * machine readable copyright format
  * debhelper 7

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 17 May 2009 14:07:42 -0700

libnet-patricia-perl (1.014-4) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/rules: touch Makefile in clean target after unpatching
    Makefile.PL to prevent it from being re-built; allows building twice
    in a row.
  * Refresh debian/rules, don't install README any more.
  * debian/copyright: point to CPAN for the upstream source.
  * Add /me to Uploaders.
  * Make build dependency on quilt versioned.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Apr 2008 23:18:26 +0200

libnet-patricia-perl (1.014-3) unstable; urgency=low

  [ gregor herrmann ]
  The 'ready for perl 5.10' release.

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * Separate patch against Makefile.PL into a proper patch, add quilt
    framework.
  * debian/rules:
    - remove configure/-stamp targets
    - create install-stamp target depending on build-stamp
    - move dh_clean before make distclean and use it for removing -stamp
      files
    - remove unneeded calls to dh_installman and dh_link; remove
      debian/libnet-patricia-perl.manpages too
  * Remove debian/libnet-patricia-perl.docs and install README directly from
    debian/rules.
  * Remove unneeded debian/libnet-patricia-perl.dirs, the directories are
    created by make install anyway.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.
  * debian/copyright: copy copyright/license information verbatim from the
    module and add copyright/license information for contributed code.
  * debian/watch: use dist-based URL.

  [ Damyan Ivanov ]
  * remove unneeded dh_installdirs and dh_makeshlibs calls
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 23 Jan 2008 22:43:24 +0200

libnet-patricia-perl (1.014-2) unstable; urgency=low

  * Don't link unnecessarily with -lnsl.
  * Support DEB_BUILD_OPTIONS=noopt.
  * Upgrade to Standards-Version 3.7.2. No changes needed.

 -- Niko Tyni <ntyni@iki.fi>  Tue, 26 Sep 2006 21:53:41 +0300

libnet-patricia-perl (1.014-1) unstable; urgency=low

  * New upstream release
  * Updated to Standards-Version 3.6.2 and DH_COMPAT >= 5
  * Don't ignore the return value of 'make distclean'
  * Remove dh_movefiles call; install everything into
    debian/$(PACKAGE) straight away
  * Add debian/watch

 -- Niko Tyni <ntyni@iki.fi>  Tue, 27 Dec 2005 21:09:16 +0200

libnet-patricia-perl (1.010-5) unstable; urgency=low

  * Corrected Maintainer e-Mail Address

 -- Joachim Breitner <nomeata@debian.org>  Fri, 27 Feb 2004 12:33:20 +0100

libnet-patricia-perl (1.010-4) unstable; urgency=low

  * Adopted orphaned package for Debian Perl Group (Closes: #217115)

 -- Michael Zehrer <zehrer@zepan.org>  Sun, 25 Jan 2004 15:30:00 +0100

libnet-patricia-perl (1.010-3) unstable; urgency=low

  * Maintainer field set to QA group.
  * Useless README.Debian removed. Closes: #142343
  * debian/control: Section changed to perl.
  * Updated Standard Versions to 3.6.1.
  * "Upstream Author(s)" replaced with "Upstream Author" in debian/copyright.

 -- Emanuele Rocca <ema@debian.org>  Thu, 20 Nov 2003 17:20:09 +0100

libnet-patricia-perl (1.010-2.1) unstable; urgency=low

  * NMU for perl 5.8.
  * Bumped build dependency to perl (>= 5.8.0-3).

 -- Josselin Mouette <joss@debian.org>  Sat, 31 Aug 2002 18:13:35 +0200

libnet-patricia-perl (1.010-2) unstable; urgency=low

  * Debian dir cleanup.

 -- Christopher L Cheney <ccheney@debian.org>  Sat, 11 Aug 2001 00:00:00 -0500

libnet-patricia-perl (1.010-1) unstable; urgency=low

  * Initial Release.

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  6 Mar 2001 10:00:00 -0600

Local variables:
mode: debian-changelog
End:
