## libnet-patricia-perl 1.19

=== debian/changelog ===
libnet-patricia-perl (1.19-1) unstable; urgency=low

  [ Jotam Jr. Trejo ]
  * New upstream release

  [ Salvatore Bonaccorso ]
  * Refresh makefile.PL.patch patch.

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sat, 04 Dec 2010 01:10:56 -0600

libnet-patricia-perl (1.18-1) unstable; urgency=low

  [ Jotam Jr. Trejo ]
  * New upstream release
  * debian/copyright: Adopt format specification givin in revision
    135 of DEP5 proposal for machine readable copyright information
  * debian/control: Add myself to Uploaders
  * debian/control: Bump Standards Version to 3.9.1, no changes needed
  * debian/control: Add (build) dependency on libnet-cidr-lite-perl

  [ Ansgar Burchardt ]
  * debian/copyright: Merge "GPL-1+ or GPL-2+" to "GPL-1+".
  * Add build-dep on perl (>= 5.10.1) | libtest-simple-perl (>= 0.88).

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Fri, 05 Nov 2010 01:17:10 -0600
