=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Niko Tyni <ntyni@iki.fi>, gregor herrmann <gregoa@debian.org>,
- Damyan Ivanov <dmn@debian.org>, Ryan Niebur <ryan@debian.org>
-Build-Depends: debhelper (>= 7), perl, libsocket6-perl
-Standards-Version: 3.8.4
+ Damyan Ivanov <dmn@debian.org>, Ryan Niebur <ryan@debian.org>,
+ Jotam Jr. Trejo <jotamjr@debian.org.sv>
+Build-Depends: debhelper (>= 7), perl, libsocket6-perl, libnet-cidr-lite-perl,
+ perl (>= 5.10.1) | libtest-simple-perl (>= 0.88)
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Net-Patricia/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-patricia-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-patricia-perl/
 
 Package: libnet-patricia-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libsocket6-perl
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, libsocket6-perl,
+ libnet-cidr-lite-perl
 Description: Perl module for fast IP address lookups
  Net::Patricia uses a Patricia Trie data structure to quickly
  perform IP address prefix matching for applications such as
