=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-Patricia/ .*/Net-Patricia-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
