## libnet-patricia-perl 1.22

=== debian/changelog ===
libnet-patricia-perl (1.22-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 15:19:06 +0000

libnet-patricia-perl (1.22-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:04:56 +0100

libnet-patricia-perl (1.22-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Oct 2013 19:43:28 +0200

libnet-patricia-perl (1.21-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.20
  * Update debian/copyright file.
    Update format to copyrigh-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Bump Standards-Version to 3.9.4
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 1.21
  * Update copyright and license for libpatricia/* according to the changes to
    libpatricia/copyright (license became more permissive)
  * Specify 9.20120312 as the minimum debhelper version for dh compat level 9
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 16:28:21 +0200
