=== debian/control ===
Source: libnet-patricia-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libsocket6-perl,
               libnet-cidr-lite-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-patricia-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-patricia-perl.git
Homepage: https://metacpan.org/release/Net-Patricia/

Package: libnet-patricia-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libsocket6-perl,
         libnet-cidr-lite-perl
Description: Perl module for fast IP address lookups
 Net::Patricia uses a Patricia Trie data structure to quickly
 perform IP address prefix matching for applications such as
 IP subnet, network or routing table lookups.  The data
 structure is based on a radix tree using a radix of two, so
 sometimes you see patricia implementations called "radix" as
 well.  The term "Trie" is derived from the word "retrieval"
 but is pronounced like "try".  Patricia stands for
 "Practical Algorithm to Retrieve Information Coded as
 Alphanumeric", and was first suggested for routing table
 lookups by Van Jacobsen.  Patricia Trie performance
 characteristics are well-known as it has been employed for
 routing table lookups within the BSD kernel since the 4.3
 Reno release.
