=== debian/watch ===
version=3
https://metacpan.org/release/Net-Patricia/ .*/Net-Patricia-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
