=== debian/control ===
Source: libnet-patricia-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libnet-cidr-lite-perl <!nocheck>,
               libsocket6-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-patricia-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-patricia-perl.git
Homepage: https://metacpan.org/release/Net-Patricia
Rules-Requires-Root: no

Package: libnet-patricia-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libnet-cidr-lite-perl,
         libsocket6-perl
Description: Perl module for fast IP address lookups
 Net::Patricia uses a Patricia Trie data structure to quickly perform IP
 address prefix matching for applications such as IP subnet, network or
 routing table lookups. The data structure is based on a radix tree using a
 radix of two, so sometimes you see patricia implementations called "radix" as
 well. The term "Trie" is derived from the word "retrieval" but is pronounced
 like "try". Patricia stands for "Practical Algorithm to Retrieve Information
 Coded as Alphanumeric", and was first suggested for routing table lookups by
 Van Jacobsen. Patricia Trie performance characteristics are well-known as it
 has been employed for routing table lookups within the BSD kernel since the
 4.3 Reno release.
