## libnet-patricia-perl 1.24

=== debian/changelog ===
libnet-patricia-perl (1.24-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 1.24.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2025 01:06:05 +0200
