=== debian/watch ===
version=4
https://metacpan.org/release/Net-Patricia .*/Net-Patricia-v?@ANY_VERSION@@ARCHIVE_EXT@$
